langcode: en
status: true
dependencies:
  config:
    - field.field.media.icon.field_media_ui_icon
    - media.type.icon
  module:
    - entity_vdts
    - ui_icons_field
third_party_settings:
  entity_vdts:
    bare: false
id: media.icon.default
targetEntityType: media
bundle: icon
mode: default
content:
  field_media_ui_icon:
    type: icon_formatter
    label: hidden
    settings:
      icon_settings:
        width: 32px
        height: 32px
        color: ''
        alt: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
